schema_version: 0.1
type: producer
identifier: kdenlivetitle
title: Kdenlive Titler
version: 2
copyright: Marco Gittler, Jean-Baptiste Mardelle
creator: Marco Gittler, Jean-Baptiste Mardelle
license: LGPLv2.1
language: en
tags:
  - Video
